/*     165549 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.bg_img{background: url(/img_up/shop_pds/tfmuseum/design/main_bg_.jpg)no-repeat ;background-size: cover;   background-repeat: no-repeat;
background-position: center center;     height: 100%;     max-width: 100%;    position: relative;  overflow:hidden;}
/*.pm-slide_wide__165549__ #owl__165549__ .item:nth-last-child(2n){position: absolute; top:0; left:0; }*/
/*슬라이드 fade 수정 */
/*.pm-slide_wrap__165549__ .owl-carousel .owl-item.active .main_img{animation: ani 1 3s .5s both;}*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item.active:nth-last-child(even){animation: fadeInDown 1 3s .5s both;}
.pm-slide_wrap__165549__ .owl-carousel .owl-item.active:nth-last-child(odd){animation: fadeInUp 1 3s 1s both;}
/*@keyframes ani{
0%{opacity:0;}
100%{opacity:1}
}
@keyframes fadeInDown {
  from { transform: translateY(-100%); -webkit-transition:-webkit-transform 1s;  -ms-transition:-webkit-transform 1s;  -mos-transition:-webkit-transform 1s;  }
  to {  transform: translateY(0%);  }
}
@keyframes fadeInUp {
  from { transform: translateY(0%); -webkit-transition:-webkit-transform 1s;  -ms-transition:-webkit-transform 1s; -mos-transition:-webkit-transform 1s; }
  to {  transform: translateY(-100%);  }
}*/

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/*수정 */
.pm-slide_wrap__165549__ .owl-carousel .owl-stage{box-sizing: border-box;    height: 100%;}
.pm-slide_wrap__165549__ .owl-carousel .owl-stage-outer{height: 0; padding-bottom:72.26%; max-width: 100%;}
.pm-slide_wrap__165549__{    width: 77%;      min-height: 100%;    box-sizing: border-box;    margin: 0 auto;}

/*stop play 버튼*/
.pm-slide_wrap__165549__ .playstop{position: absolute;  bottom:3%;      left: 50%; transform: translateX(-120px); padding: 10px;    font-size: 0;    box-sizing: border-box;     z-index: 100;   text-align:center;   }
  .pm-slide_wrap__165549__ .playstop .stop, .pm-slide_wrap__165549__ .playstop .play{  background: 0;    color: inherit;    border: 0;    padding: 0!important;    font: inherit;    font-size: 0;}
.pm-slide_wrap__165549__ .playstop .stop, .pm-slide_wrap__165549__ .playstop .play{    box-sizing: border-box;    width: 6px;    height: 6px;
    margin: 0 10px;     transition: opacity 200ms ease;    position: relative;    z-index: 100;}
.pm-slide_wrap__165549__ .playstop .stop{background:url(/img_up/shop_pds/tfmuseum/design/2019/main_bnr_stop.png)no-repeat center center;    position: relative;    display: inline-block;    width: 7px;    height:30px;    padding: 0 3px;    font-size: 0;    vertical-align: middle;    z-index: 1;}
.pm-slide_wrap__165549__ .playstop .play{background:url(/img_up/shop_pds/tfmuseum/design/2019/main_bnr_play.png)no-repeat center center;    position: relative;    display: inline-block;    width: 7px;    height: 30px;    padding: 0 3px;    font-size: 0;    vertical-align: middle;    z-index: 1;}
.pm-slide_wrap__165549__ .playstop span:before{ /*content: '';*/    top: 0;    right: 0;    bottom: 0;    left: -7px;    margin: auto;    border: 1px solid #cd5854;    width: 18px;    height: 18px;    background: none;    position: absolute;    border-radius: 50%;}

   .pm-slide_wide__165549__ { position: relative; top: 0; left: 0; right: 0;  max-width: 100%; width:auto;}

/*스크롤 다운 버튼 */
    .scroll_down__165549__ span {display:none;position:absolute;right:0;bottom:0%;left:0;z-index:10;text-align:center; cursor: pointer;}
.scroll_down__165549__ span{ animation-duration: 1s;  animation-name: slideInDown; animation-iteration-count: infinite;animation-direction: alternate;}

.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-last-child(even){  box-sizing: border-box;}
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-last-child(odd){ box-sizing: border-box;}
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+1){top:0px; } /*3*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+2){top:25px; }/*4*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+3){top:5px; }/*1*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+4){top:35px; } /*2*/
.pm-slide_wrap__165549__ .owl-carousel .owl-stage{top: 10px;}


/*마우스 드레그 없을 때*/
/*.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-last-child(odd){animation-duration: 2s;  animation-name: fadeInDown; animation-iteration-count:1; animation-direction: normal;}
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-last-child(even){animation-duration: 2s;  animation-name: fadeInUp; animation-iteration-count:1; animation-direction: normal;}*/

/*마우스 드레그 있을 때*/
/*.pm-slide_wide__165549__ .owl-carousel .owl-drag .owl-item:nth-last-child( odd ){animation-duration: 2s;  animation-name: fadeInDown; animation-iteration-count:1; animation-direction: normal;}
.pm-slide_wide__165549__ .owl-carousel .owl-drag .owl-item:nth-last-child( even ){animation-duration: 2s;  animation-name: fadeInUp; animation-iteration-count:1; animation-direction: normal;}*/



.pm-slide_wide__165549__ {max-width:1920px;margin:0 auto; height: 100%;}
.pm-slide_wide__165549__ a {display:block;position:relative;border:none}
.pm-slide_wide__165549__ a img {border:none}
.pm-slide_wide__165549__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__165549__ .item {position:relative; }
.pm-slide_wide__165549__ .item img {vertical-align:middle; width:auto;}
.pm-slide_wide__165549__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__165549__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__165549__ .item .caption_inner .caption {display:table-cell;padding:0 15%;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;vertical-align:middle;}

.pm-slide_wide__165549__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__165549__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-slide_wide__165549__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-slide_wide__165549__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__165549__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__165549__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__165549__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__165549__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__165549__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__165549__ .owl-dots {position:absolute;bottom:3%;left:0;width:100%; padding:10px;font-size:0;box-sizing:border-box;text-align:center;    z-index: 100; }
.pm-slide_wide__165549__ .owl-dots .owl-dot {display:inline-block; height:30px;  z-index: 100;}
.pm-slide_wide__165549__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:6px;height:6px;margin:0 10px; background:#fff; border-radius:50%;transition:opacity 200ms ease;  position: relative;    z-index: 100; }
.pm-slide_wide__165549__ .owl-dots .owl-dot.active span,
.pm-slide_wide__165549__ .owl-dots .owl-dot:hover span {background: #cd5854; border:none;}
.pm-slide_wide__165549__ .owl-dots .owl-dot.active span:before,
.pm-slide_wide__165549__ .owl-dots .owl-dot:hover span:before{content:''; top:0; right:0; bottom:0; left:-7px; margin:auto; border:1px solid #ddd; width:18px; height:18px; background:none;  position: absolute; border-radius:50%;}

.pm-slide_wide__165549__.empty__165549__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__165549__.build_edit_mode .item {display:none}
.pm-slide_wide__165549__.build_edit_mode .item img {width:100%}
.pm-slide_wide__165549__.build_edit_mode .item:first-child {display:block}



@media all and (min-width:768px){
	.pm-slide_wide__165549__ .item .caption_inner .caption {padding:0 30px;font-size:32px;}
     .pm-slide_wrap__165549__ .owl-carousel .owl-stage{top:20px;}

.pm-slide_wide__165549__ .owl-dots {bottom:5%;}
.pm-slide_wrap__165549__ .playstop{bottom:5%;  transform: translateX(-120px); }
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+1){top:0px; } /*3*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+2){top:35px; }/*4*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+3){top:5px; }/*1*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+4){top:45px; } /*2*/
}

@media all and (min-width:1024px){
 .scroll_down__165549__ span{display:block;}
.pm-slide_wrap__165549__ .owl-carousel .owl-stage{top:70px}
	
	.pm-slide_wide__165549__ .item .caption_inner {max-width:550px;margin:0 auto;}
	.pm-slide_wide__165549__ .item .caption_inner .caption {font-size:50px;}
	.pm-slide_wide__165549__ .owl-nav [class*='owl-'] {width:60px;height:60px;line-height:60px;margin-top:-30px;}
	.pm-slide_wide__165549__ .owl-nav [class*='owl-']:before {font-size:60px;}
	.pm-slide_wide__165549__ .owl-nav .owl-prev {left:30px}
	.pm-slide_wide__165549__ .owl-nav .owl-next {right:30px}
	.pm-slide_wide__165549__ .owl-dots {bottom:8%;}
	.pm-slide_wide__165549__ .owl-dots .owl-dot span {width:6px;height:6px;margin:0 15px;border-width:3px;}
.pm-slide_wrap__165549__ .playstop{bottom:8%; transform: translateX(-145px);   }

.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+1){top:0px; } /*3*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+2){top:80px; }/*4*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+3){top:15px; }/*1*/
.pm-slide_wrap__165549__ .owl-carousel .owl-item:nth-child(4n+4){top:95px; } /*2*/

.pm-slide_wrap__165549__ .owl-carousel .owl-stage-outer{height: auto; padding-bottom:0; max-width: 100%;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__165549__ .item .caption_inner {max-width:750px;}
	.pm-slide_wide__165549__ .item .caption_inner .caption {font-size:72px;line-height:1.3em;}
}

@media all and (max-width:1024px){
.bg_img{height:100% !important;}
.pm-slide_wrap__165549__ .owl-carousel .owl-stage{height:100% !important;}

}

/*     167418 : 스크롤 블록/셀 슬라이드 js      */
.empty__167418__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__167418__ p{font-size:17px;font-weight:bold}
.empty__167418__ dl{margin:0;text-align:left;color:#333}
.empty__167418__ dt{margin-bottom:5px;font-size:14px}
.empty__167418__ dd{margin:0;font-size:13px}


/*     165550 : 공백      */
.solid_line__165550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__165550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165550__ {height:40px}
}

/*     165679 : 공백      */
.solid_line__165679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__165679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165679__ {height:25px}
}

/*     165769 : 이미지 (비율형)      */
.img_ratio__165769__ {max-width:100%;vertical-align:top}
.img_ratio__165769__ * {box-sizing:border-box}
.img_ratio__165769__ a {display:block;vertical-align:top}
.img_ratio__165769__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165769__ img {width:auto}
}

/*     165678 : 공백      */
.solid_line__165678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__165678__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165678__ {height:25px}
}

/*     165680 : 공백      */
.solid_line__165680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__165680__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165680__ {height:25px}
}

/*     165552 : 장문 텍스트      */
.textarea__165552__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165552__ p {font-size:16px;line-height:1.6em;}
}

/*     165553 : 공백      */
.solid_line__165553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__165553__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165553__ {height:25px}
}

/*     165554 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__165554__ a {display:inline-block;position:relative;margin:0;padding:5px 0;font-size:15px;font-weight:bold;color:#cb5854;text-align:center;letter-spacing:-.03em;line-height:1em;}
.icon_button__165554__ a > span {display:block;}

.icon_button__165554__.a_left a:before {content:'\e60a';left:0;font-family:'icomoon_icon_button';font-weight:normal;}

.icon_button__165554__.a_right a:before{content:'';position:relative; top:-3px; margin-left:10px; width:22px; height:7px; background: url(/img_up/shop_pds/tfmuseum/etc/cate_bt/more_btn.png) no-repeat 0px 0px;display: inline-block; top: 11px;      left: 55px;}
.icon_button__165554__.a_right a:hover:before{animation-duration: .3s;    animation-name: slidehi;    animation-iteration-count: infinite;    animation-direction: alternate;}
.icon_button__165554__.a_right a:hover{    text-decoration: underline;}

@keyframes slidehi {
  from {    margin-letf: 0%;     }
  to {    margin-right: -30%;   }
}


@media all and (min-width:1024px){
	.icon_button__165554__ a {font-size:15px}
}

/*     165555 : 공백      */
.solid_line__165555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__165555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165555__ {height:40px}
}

/*     167726 : 블록 설정      */
.block_option__167726__ {display:table;width:100%}
.block_option__167726__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__167726__ {}
}


@media (min-width:1024px){
	.row__167726__ {}
}

/*     165556 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.cap_text1, .cap_title{}
.img__165556__ {position:relative}
.img__165556__ * {box-sizing:border-box}
.img__165556__ a {display:block;max-width:100%;vertical-align:top}
.img__165556__ .figure {display:block}
.img__165556__ .figure img {width:100%;vertical-align:top}
.img__165556__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__165556__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__165556__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__165556__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__165556__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__165556__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__165556__ {overflow:hidden}
	.img__165556__ .caption .caption_inner {padding:5% 15%}

	.img__165556__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__165556__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__165556__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__165556__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__165556__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__165556__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__165556__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__165556__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__165556__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:1px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__165556__ .over_cont .cap_btn > span:after {content:'';position:relative; top:-3px; margin-left:10px; width:22px; height:7px; background: url(/img_up/shop_pds/tfmuseum/etc/cate_bt/more_btn.png) no-repeat 0px 0px;display: inline-block;}

	.img__165556__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#000000;opacity:0;transition:all .2s ease-out; }
	.img__165556__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.5;transition:all .2s .2s ease-out; }
	.img__165556__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__165556__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__165556__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__165556__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__165556__ .under_cont .cap_title {font-size:30px}
	.img__165556__ .over_cont .cap_text1 {font-size:30px}
	.img__165556__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__165556__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__165556__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__165556__ .over_cont .cap_btn > span:after {}
}

/*     165557 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__165557__ {position:relative}
.img__165557__ * {box-sizing:border-box}
.img__165557__ a {display:block;max-width:100%;vertical-align:top}
.img__165557__ .figure {display:block}
.img__165557__ .figure img {width:100%;vertical-align:top}
.img__165557__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__165557__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__165557__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__165557__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__165557__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__165557__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__165557__ {overflow:hidden}
	.img__165557__ .caption .caption_inner {padding:5% 15%}

	.img__165557__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__165557__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__165557__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__165557__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__165557__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__165557__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__165557__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__165557__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__165557__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:1px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__165557__ .over_cont .cap_btn > span:after {content:'';position:relative; top:-3px; margin-left:10px; width:22px; height:7px; background: url(/img_up/shop_pds/tfmuseum/etc/cate_bt/more_btn.png) no-repeat 0px 0px;display: inline-block;}

	.img__165557__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#000000;opacity:0;transition:all .2s ease-out}
	.img__165557__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__165557__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__165557__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__165557__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__165557__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__165557__ .under_cont .cap_title {font-size:30px}
	.img__165557__ .over_cont .cap_text1 {font-size:30px}
	.img__165557__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__165557__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__165557__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__165557__ .over_cont .cap_btn > span:after {}
}

/*     165558 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__165558__ {position:relative}
.img__165558__ * {box-sizing:border-box}
.img__165558__ a {display:block;max-width:100%;vertical-align:top}
.img__165558__ .figure {display:block}
.img__165558__ .figure img {width:100%;vertical-align:top}
.img__165558__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__165558__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__165558__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__165558__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__165558__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__165558__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__165558__ {overflow:hidden}
	.img__165558__ .caption .caption_inner {padding:5% 15%}

	.img__165558__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__165558__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__165558__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__165558__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__165558__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__165558__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__165558__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__165558__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__165558__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:1px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__165558__ .over_cont .cap_btn > span:after {content:'';position:relative; top:-3px; margin-left:10px; width:22px; height:7px; background: url(/img_up/shop_pds/tfmuseum/etc/cate_bt/more_btn.png) no-repeat 0px 0px;display: inline-block;}

	.img__165558__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#000000;opacity:0;transition:all .2s ease-out}
	.img__165558__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__165558__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__165558__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__165558__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__165558__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__165558__ .under_cont .cap_title {font-size:30px}
	.img__165558__ .over_cont .cap_text1 {font-size:30px}
	.img__165558__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__165558__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__165558__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__165558__ .over_cont .cap_btn > span:after {}
}

/*     165559 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__165559__ {position:relative}
.img__165559__ * {box-sizing:border-box}
.img__165559__ a {display:block;max-width:100%;vertical-align:top}
.img__165559__ .figure {display:block}
.img__165559__ .figure img {width:100%;vertical-align:top}
.img__165559__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__165559__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__165559__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__165559__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__165559__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__165559__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__165559__ {overflow:hidden}
	.img__165559__ .caption .caption_inner {padding:5% 15%}

	.img__165559__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__165559__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__165559__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__165559__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__165559__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__165559__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__165559__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__165559__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__165559__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:1px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__165559__ .over_cont .cap_btn > span:after {content:'';position:relative; top:-3px; margin-left:10px; width:22px; height:7px; background: url(/img_up/shop_pds/tfmuseum/etc/cate_bt/more_btn.png) no-repeat 0px 0px;display: inline-block;}

	.img__165559__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#000000;opacity:0;transition:all .2s ease-out}
	.img__165559__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__165559__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__165559__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__165559__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__165559__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__165559__ .under_cont .cap_title {font-size:30px}
	.img__165559__ .over_cont .cap_text1 {font-size:30px}
	.img__165559__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__165559__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__165559__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__165559__ .over_cont .cap_btn > span:after {}
}

/*     165685 : 타이틀 텍스트 + 링크      */
.title__165685__ {position:relative; font-size:0; padding-top:40px;}
.title__165685__ p {
	display:inline-block; position:relative; margin:0; padding:0; /*font-family: JejuMyeongjo;*/
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1em;
}
.title__165685__ p:before {content:'NEWS'; display: block; background:none; font-size:18px; color:#9e9e9e; font-family:NanumGothic; font-weight:300;}

.title__165685__.style_top p {padding-top:10px;}
.title__165685__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__165685__.style_right p {padding-right:14px;}
.title__165685__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__165685__.style_bottom p {padding-bottom:12px;}
.title__165685__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__165685__.style_left p {padding-left:14px;}
.title__165685__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__165685__.style_circle1 p {padding-left:18px;}
.title__165685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165685__.style_circle2 p {padding-left:18px;}
.title__165685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__165685__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;  background: #000;    border-radius: 50%; padding:5px;}
.title__165685__ a:hover {color:#d00000;}
.title__165685__.style_top a {top:10px;}
.title__165685__.style_bottom a {bottom:12px;}

.title__165685__ a.cross {width:20px; text-indent:-9999px;}
.title__165685__ a.cross:before,
.title__165685__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#fff;}
.title__165685__ a.cross:before {width:2px; height:12px;}
.title__165685__ a.cross:after {width:12px; height:2px;}
.title__165685__ a.cross:hover:before,
.title__165685__ a.cross:hover:after {background:#cb5854;;}

/*     165675 : 최근 게시글 - 목록형      */
.pm-board_list__165675__ ul {margin:0;padding:0;list-style:none; padding-bottom:40px; height:285px}
.pm-board_list__165675__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__165675__ ul li a:hover{color:#cd5854;}
.pm-board_list__165675__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__165675__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__165675__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__165675__ .comment {font-weight:normal;color:#888}
.pm-board_list__165675__ .new_icon {margin-left:5px}
.pm-board_list__165675__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__165675__.date_show ul li a {padding-right:80px}
.pm-board_list__165675__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__165675__ ul li a {line-height:45px}
}

/*     167713 : 공백      */
.solid_line__167713__ {box-sizing:border-box;display:table;;position:relative;width:100%;height:0}
.solid_line__167713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167713__.build_edit_mode:before {content:'영문일때 no출력';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.solid_line__167713__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media all and (max-width:1023px){
	.solid_line__167713__ {height:0;}
}



/*     165674 : 최근 게시글 - 달력형      */
.pm-board_calendar__165674__{padding:40px 0 40px;}
.pm-board_calendar__165674__ * {box-sizing:border-box}
.pm-board_calendar__165674__ .hgroup {font-size:30px; /* font-family: JejuMyeongjo;*/ height: 80px;}
.pm-board_calendar__165674__ .hgroupa {color:#444}
.pm-board_calendar__165674__ .hgroup strong {line-height: 1em; float: left;}
.pm-board_calendar__165674__ .hgroup strong:before{content:'MAJOR SCHEDULE'; display: block; background:none; font-size:18px; color:#9e9e9e; font-family:NanumGothic; font-weight:300;}
.pm-board_calendar__165674__ .hgroup .month{float:right;}

.pm-board_calendar__165674__ .box { }
.pm-board_calendar__165674__ .box table {width:100%}
.pm-board_calendar__165674__ .box th {padding:10px 5px; border-bottom:1px solid #424242; border-top:1px solid #424242 ;font-size:12px;color:#666;text-align:center}
.pm-board_calendar__165674__ .box th:first-child{color:red;}
.pm-board_calendar__165674__ .box tr td:first-child{color:red;}
.pm-board_calendar__165674__ .box td {position:relative; height:30px;padding:0;font-size:13px;color:#666;text-align:center}
.pm-board_calendar__165674__ .box span {display:block;padding:15px 5px}
.pm-board_calendar__165674__ .box a {display:block;padding:15px 5px;color:#666}
.pm-board_calendar__165674__ .box a:hover {    text-decoration: underline;}
.pm-board_calendar__165674__ .box a em {position:absolute;top:8px;right:0;font-size:10px;font-weight:normal;font-style:normal;color:#666}
.pm-board_calendar__165674__ .box .today { }
.pm-board_calendar__165674__ .box .today span,
.pm-board_calendar__165674__ .box .today a {color:black; font-weight:bold;     text-decoration: underline;}

.pm-board_calendar__165674__ .box .info:before {    content: '';    position: absolute;    top: 13px;    right: 13px;    border-radius: 50%;    border-style: solid;    border-color: #cd5854;}


@media (max-width: 767px){
.pm-board_calendar__165674__ .box .today span,
.pm-board_calendar__165674__ .box .today a { }
.pm-board_calendar__165674__ .box .info:before{ content: '';    position: absolute;    top: 13px;    right: 6px;    border-radius: 50%;    border-style: solid;    border-color: #cd5854;}
.pm-board_calendar__165674__ .box a em{display:none}
}

/*     167711 : 공백      */
.solid_line__167711__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__167711__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167711__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__167711__ {height:40px}
}

/*     166688 : 타이틀 텍스트      */
.title__166688__ {font-size:0; }
.title__166688__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166688__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__166688__.style_top p {padding-top:10px;}
.title__166688__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166688__.style_right p {padding-right:14px;}
.title__166688__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166688__.style_bottom p {padding-bottom:12px;}
.title__166688__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166688__.style_left p {padding-left:14px;}
.title__166688__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166688__.style_circle1 p {padding-left:18px;}
.title__166688__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166688__.style_circle2 p {padding-left:18px;}
.title__166688__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     166689 : 이미지      */
.img__166689__ {max-width:100%;}
.img__166689__ * {box-sizing:border-box;}
.img__166689__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__166689__ img {width:20px; max-width:100%; vertical-align:top;}

/*     166690 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-myboard_slide_responsive__166690__ {max-width:1000px;margin:0 auto;padding-top:20px}
.pm-myboard_slide_responsive__166690__ a {border:none}
.pm-myboard_slide_responsive__166690__ a img {border:none}
.pm-myboard_slide_responsive__166690__.owl-carousel .owl-stage-outer .owl-stage{padding-top:20px}
.pm-myboard_slide_responsive__166690__ .item {position:relative;transition:margin 0.3s ease}
.pm-myboard_slide_responsive__166690__ .item:hover{margin-top:-20px}
.pm-myboard_slide_responsive__166690__ .item a{display:block;overflow:hidden;position:relative;border-radius:15px;border:3px solid #fff;background:#fff}
.pm-myboard_slide_responsive__166690__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__166690__ .item span.subject{display:block;overflow:hidden;line-height:40px;padding:0 20px;text-align:center;vertical-align:top;text-overflow:ellipsis;white-space:nowrap}

.pm-myboard_slide_responsive__166690__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__166690__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;line-height:30px;margin-top:-15px;padding:10px 0;
	font-size:0;background:rgba(255, 255, 255, 0.7);
}
.pm-myboard_slide_responsive__166690__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#4c4c4c}
.pm-myboard_slide_responsive__166690__ .owl-nav [class*='owl-']:hover:before{}

.pm-myboard_slide_responsive__166690__ .owl-nav .owl-prev {left:-300px; width:40%}
.pm-myboard_slide_responsive__166690__ .owl-nav .owl-next {right:-300px; width:40%}
.pm-myboard_slide_responsive__166690__ .owl-nav .owl-prev:before {content:''; display: inline-block; position:relative;background: url(/img_up/shop_pds/tfmuseum/design/2019/so_prev.png) no-repeat 0px 0px;width:112px; height:50px; }
.pm-myboard_slide_responsive__166690__ .owl-nav .owl-prev:hover:before{ -webkit-animation: leftArrow .5s infinite alternate;-moz-animation: leftArrow .5s infinite alternate; -o-animation: leftArrow .5s infinite alternate;-ms-animation: leftArrow .5s infinite alternate; }
.pm-myboard_slide_responsive__166690__ .owl-nav .owl-next:before {content:url(/img_up/shop_pds/tfmuseum/design/2019/so_next.png); width:112px; height:50px; }
.pm-myboard_slide_responsive__166690__ .owl-nav .owl-next:hover:before{-webkit-animation: rightArrow .5s infinite alternate;-moz-animation: rightArrow .5s infinite alternate; -o-animation: rightArrow .5s infinite alternate;-ms-animation: rightArrow .5s infinite alternate; }
@keyframes leftArrow {
  from {    margin-left: -20%;     }
  to {    margin-right: 0%;   }
}
@keyframes rightArrow {
  from {    margin-left: 0%;     }
  to {    margin-right: -20%;   }
}

.pm-myboard_slide_responsive__166690__ .owl-nav .disabled {opacity:0.5;cursor:default !important}



.pm-myboard_slide_responsive__166690__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-myboard_slide_responsive__166690__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__166690__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-myboard_slide_responsive__166690__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__166690__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__166690__.empty__9610__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (min-width: 1024px)
{
.pm-myboard_slide_responsive__166690__ .owl-dots {display:none;}
}

/*     167710 : 공백      */
.solid_line__167710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__167710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__167710__ {height:60px}
}

/*     167712 : 공백      */
.solid_line__167712__ {box-sizing:border-box;display:table;;position:relative;width:100%;height:0}
.solid_line__167712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167712__.build_edit_mode:before {content:'영문일때 no출력';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.solid_line__167712__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media all and (max-width:1023px){
	.solid_line__167712__ {height:0;}
}

.row__167712__ > div > div > .col {display:none;}

